"SSOAuthButtonCancel" = "रद्द गर्नुहोस्";
"SSOAuthButtonGoIncognito" = "कुनै खाताविना नै प्रयोग गर्नुहोस्";
"SSOAuthButtonGoIncognitoApp" = "कुनै खाताविना नै %@ प्रयोग गर्नुहोस्";
"SSOAuthButtonAddAnotherAccount" = "खाता हाल्नुहोस्";
"SSOAuthErrorInternal" = "आन्तरिक त्रुटि भयो।";
"SSOAuthErrorKeychain" = "सुरक्षित भण्डारणका वस्तुहरू भण्डारण गर्न वा पढ्न सकिएन।";
"SSOAuthErrorMismatchedEmail" = "प्रदान गरिएको इमेल ठेगाना (%1$@) अपेक्षित मूल इमेल ठेगाना (%2$@) सँग मिल्दो छैन।";
"SSOAuthErrorServer" = "सर्भरसम्बन्धी त्रुटि";
"SSOAuthErrorUnexpectedResponse" = "सर्भरबाट अनपेक्षित प्रतिक्रिया प्राप्त भयो।";
"SSOAuthTitleSignIn" = "साइन इन गर्नुहोस्";
"SSOAuthUnnamedAccount" = "नामविहीन खाता";
"SSOAuthRemoveAccount" = "हटाउनुहोस्";
"SSOAuthButtonSwitchAccount" = "खाता बदल्नुहोस्";
"SSOAuthButtonManageAccounts" = "खाताहरू व्यवस्थित गर्नुहोस्";
"SSOAuthButtonSignIn" = "साइन इन गर्नुहोस्";
"SSOAuthErrorAccountUnknownError" = "यो खातामा साइन इन गर्न सकिएन।";
"SSOAuthErrorServerError" = "सर्भर उपलब्ध छैन";
"SSOAuthErrorNetworkError" = "नेटवर्क उपलब्ध छैन";
"SSOAuthErrorUnableToSignOut" = "साइन आउट गर्न सकिएन";
"SSOAuthErrorUnableToAddAccount" = "अर्को खाता थप्न सकिएन";
"SSOAuthButtonDone" = "सम्पन्न भयो";
"SSOAuthMessageRemovingAccount" = "खाता हटाइँदै छ";
"SSOAuthRemoveAccountConfirmationMessageV3" = "यस यन्त्रमा भएका %@ र Google का अन्य एपहरूबाट यो खाता र सेभ नगरिएका सबै डेटा हटाइने छ।";
"SSOAuthButtonOK" = "ठिक छ";
"SSOAuthMDMError" = "Device Policy सम्बन्धी अलर्ट";
"SSOAuthUnknownError" = "अज्ञात त्रुटि";
"SSOAuthButtonContinueSignInFullName" = "%@ को रूपमा जारी राख्नुहोस्";
"SSOAuthButtonContinueSignInDefault" = "जारी राख्नुहोस्";
"SSOAuthRemoveAccountAlertTitle" = "%@ खाता हटाउने हो?";
"SSOAuthAppTransportSecurityErrorMessage" = "तपाईंको परिचय प्रदायकसँग सुरक्षित रूपमा जडान गर्न सकिँदैन। कृपया %@ को समस्या समाधान गर्न प्रशासकलाई सम्पर्क गर्नुहोस्।";
"SSOAuthSelectDefaultAccountTitle" = "कुनै डिफल्ट खाता चयन गर्नुहोस्";
"SSOAuthSelectDefaultAccountMessage" = "तपाईंले अर्को कुनै खाता तोक्नुभएका अवस्थामा बाहेक Google का सेवाहरूमा तपाईंका अनुभवहरूलाई पर्सनलाइज गर्न यो डिभाइसको डिफल्ट खाता प्रयोग गरिन्छ।";
"SSOAuthSelectDefaultAccountFineprint" = "यसअन्तर्गत तपाईंले पहिलो पटक प्रयोग गर्न थाल्नुभएका Google का सेवाहरू र तेस्रा पक्षीय एपहरूमा देखाइने Google का विज्ञापनहरू समावेश हुन सक्छन्। केही G Suite खातालगायत विज्ञापनको पर्सनलाइजेसन निष्क्रिय पारिएका खाताका विज्ञापनसम्बन्धी अनुभवहरूमा असर पर्ने छैन।\n\nतपाईं जुनसुकै बेला खातासम्बन्धी मेनुमा गई यो सेटिङका लागि अर्को खाता चयन गर्न सक्नुहुन्छ।";
"SSOAuthDefaultAccountMessage" = "%@ (%@) तपाईंको डिफल्ट खाता हो।";
"SSOAuthButtonSwitchDefaultAccount" = "डिफल्ट खाता बदल्नुहोस्";
"SSOAuthActionSheetSignInTitle" = "Google Account मा साइन इन गर्नुहोस्";
"SSOAuthActionSheetSignUpTitle" = "एउटा Google Account बनाउनुहोस्";
